/*
 Theme Name:   Caledonian Inn
 Theme URI:    http://caledonianinnrobe.com.au
 Description:  Caledonian Inn Theme
 Template:     enfold
 Version:      1.0.0
 Text Domain:  caledonian-inn
*/


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
margin-bottom: 36px;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


.booking-button {
display: block;
width: 154px;
height: 54px;
background-size: 154px 54px;
background-repeat: no-repeat;
background-image: url("https://caledonianinnrobe.com.au/wp-content/uploads/2015/12/booking-button-blue.png");
text-indent: -99999px;
}

.booking-button:hover {
opacity: 0.9;
}

.html_visible_cart .cart_dropdown {
    right: 0;
    border: none !important;
    height: 45px;
}

.header_color .main_menu ul:first-child > li > a {
text-transform: uppercase;
font-weight: 400;
font-size: 12px;
}

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
font-size: 13px;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay, .avia-slideshow li img {
border-radius: 0;
}

body div .avia-button {
border-radius: 0;
font-family: Oswald, Arial, sans-serif !important;
font-style: none;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 400;
text-transform: capitalize !important;
}

h3.widgettitle {
font-style: normal;
}

#av_section_1, .flex_cell {
background-size: cover !important;
}

#av_section_1 h1, #av_section_1 h2{
color: #fff;
} 

#tribe-events-bar:before, #tribe-events-bar:after {
border-bottom: none !important;
}

#tribe-events-bar {
margin-top: 0px !important;
}

.post-type-archive-tribe_events #main::before, .single-tribe_events #main::before, .tribe-filter-live #main::before{
content: " ";
display: block;
height: 210px;
background-image: url(https://caledonianinnrobe.com.au/wp-content/uploads/2015/11/IMG_9517.jpg);
background-size: cover;
background-position: center;
background-attachment: fixed;
position: absolute;
width: 100%;
z-index: 1;
box-shadow: inset 9999px 9999px rgba(0,0,0,0.3);
}

.single-tribe_events .tribe_events, .events-list #tribe-events-content-wrapper{ 
padding-top: 50px;
}

.post-type-archive-tribe_events .main_color {
background-color: #fff;
}

@-webkit-keyframes events {
  0%   { color: transparent; }
  100% { color: #fff;  }
}
@-moz-keyframes events {
  0%   { color: transparent; }
  100% { color: #fff; }
}
@-o-keyframes events {
  0%   { color: transparent; }
  100% { color: #fff; }
}
@keyframes events {
  0%   { color: transparent; }
  100% { color: #fff; }
}

/*.later {
animation: events !important;
animation-delay: 1s;
animation-fill-mode: forwards;
animation-duration: 0.5s;
animation-timing-function: ease-out;
} */

.tribe-events-before-html h1 {
font-size: 37px;
text-align: center;
padding: 95.5px 0 77.5px;
margin: 0;
color: #fff !important;
}

#tribe-events-pg-template {
margin-top: -70px;
}

.main_color #tribe-events-bar {
border-bottom: none;
}

div#wc-bookings-booking-form {
background-color: #fff;
}

.html_header_sidebar #header .av-main-nav {
text-align: center;
}

.products .product h3 {
font-size: 1.5em;
font-style: normal;
text-align: center;
}

div .products .product {
width: 25%;
margin: 0;
}

#top .av-product-class-minimal .inner_product_header{
padding: 10px 0 20px;
}

.sort-param.sort-param-count, span.count, div.avia-arrow {
display: none !important;
visibility: hidden !important;
}

.sidebar_left.sidebar {
text-align: left;
}

#underheader {
border-top: 2px solid #e8e8e8;
}

#accommodationhead h2 {
word-break: break-word;
}

#accommodationhead h1, #accommodationhead h2{
color: #fff;
}

#top .inner_product_header {
background-color: #fff;
}

#top .price, #top .price span {
font-weight: 400;
color: #777 !important;
}

#top .price {
display: inline-block !important;
text-align: center !important;
width: 100% !important;
}

.col-1.address {
background-color: transparent;
}

.woocommerce-account .woocommerce h2, .woocommerce-checkout .woocommerce h2 {
margin-top: 2em;
}

.av-parallax-inner, .flex_column {
background-size: cover !important;
}


body.home .template-page.content {
padding-top: 0;
padding-bottom: 0;
}

body.page-id-41 .main_color{
background-color: #fff;
}

#dining .flex_cell, #functions .flex_cell, #welcome .flex_column.av_one_third{
background-size: cover;
}

#menu tr, #menu td, #menu tbody, #menu th {
border: none;
background-color: #f7f7f7;
}

#menu td {
padding-left: 0;
}

#menu p, #menu .avia-desc-col {
color: #666 !important;
}

.news-link:hover {
color: #ddd !important;
}

.page-id-27 .main_color tr:nth-child(even) {
color: #666 !important;
}

.page-id-27 .avia-table{
background-color: transparent !important;
border-color: transparent;
border: none !important;
}

.page-id-27 .avia-table tbody, .page-id-27 .avia-table tbody tr, .page-id-27 .avia-table tbody th, .page-id-27 .avia-table tbody td{
border-color: transparent;
border: none !important;
background-color: transparent !important;
}


@media only screen and (max-width: 1241px) {

body.home .hr-custom.el_after_av_textblock {
margin-bottom: 5px !important;
}

}

@media only screen and (max-width:1155px) {

div .products .product {
width: 50%;
}

body.home .flex_cell, body.page-id-31 .flex_cell, body.page-id-25 .flex_cell, body.page-id-41 .flex_column {
width: 100% !important;
display:block;
}

body.page-id-41 .flex_column {
margin-left: 0;
margin-bottom: 30px;
}

body.page-id-31 .flex_cell {
min-height: 0 !important;
height: auto !important;
}

body.page-id-31 .flex_cell.avia-builder-el-8, body.page-id-31 .flex_cell.avia-builder-el-10, body.page-id-31 .flex_cell.avia-builder-el-16, body.page-id-31 .flex_cell.avia-builder-el-20, body.page-id-31 .flex_cell.avia-builder-el-24, body.page-id-31 .flex_cell.avia-builder-el-28, body.page-id-31 .flex_cell.avia-builder-el-30, body.page-id-31 .flex_cell.avia-builder-el-34, body.page-id-31 .flex_cell.avia-builder-el-40 {
min-height: 450px !important;
height: 450px !important;
}

body.page-id-31 .flex_cell.avia-builder-el-31 {
padding-bottom: 15px !important;
}

body.page-id-31 .flex_cell.avia-builder-el-34 {
padding-top: 15px !important;
}

body.home #dining .flex_cell.av_one_third.el_after_av_cell_one_third.el_before_av_cell_one_third {
width: 0 !important;
display: none !important;
}

body.home #accommodation .av_two_third .flex_column.av_one_full{
margin-bottom: 0 !important;
}

body.home #dining .flex_cell.av_one_third.el_after_av_cell_one_third.avia-builder-el-last, body.home #functions .avia-builder-el-last  {
min-height: 0 !important;
height: auto !important;
}

body.home #dining .avia-builder-el-first, body.home #functions .avia-builder-el-first {
display: none !important;
}

body.home #dining::after {
content: " ";
display: block;
width: 100%;
height: 450px;
background-image: url(https://caledonianinnrobe.com.au/wp-content/uploads/2015/11/crayfish-9-845x684.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

body.home #functions::after {
content: " ";
display: block;
width: 100%;
height: 450px;
background-image: url(https://caledonianinnrobe.com.au/wp-content/uploads/2015/11/functions-2-845x684.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

#cottagegrid .flex_cell.av_one_fourth {
width: 50%;
display: inline-block;
}

#splash .flex_cell.no_margin.av_one_third {
min-height: 0 !important;
height: auto !important;
}

#splash .flex_cell.no_margin.av_two_third {
display: none !important;
}

#splash::after {
content: " ";
display: block;
width: 100%;
height: 458px;
margin: 0;
background-image: url('https://caledonianinnrobe.com.au/wp-content/uploads/2015/11/splash-ext-1-845x684.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

#innroom .flex_cell.av_one_third {
min-height: 0 !important;
height: auto !important;
}
}




@media only screen and (max-width: 1143px) {
.post-type-archive-tribe_events #main::before {
border-bottom: 30px solid #eee;
}
}

@media only screen and (max-width: 1047px) {
.footer_color .flex_column.av_one_third {
width: 100% !important;
margin-left: 0;
}
}

@media only screen and (max-width: 1024px) {
body.single-product .flex_column.av_one_half.el_before_av_one_half{
margin-bottom: 0 !important;
}

}

@media only screen and (max-width: 768px) {
#main .events-photo .tribe-events-list .tribe-events-event-image img {
width: 100% !important;
height: auto !important;
max-height: auto !important;
}

}




@media only screen and (max-width: 767px) { 
.responsive #socket .sub_menu_socket {
display: block;
}

#socket .sub_menu_socket{
float: right !important;
}
}

@media only screen and (max-width: 530px) { 
#socket .sub_menu_socket{
float: left !important;
width: 100%;
}
}

@media only screen and (max-width: 479px) { 
.responsive #socket .sub_menu_socket {
display: block;
}

 #socket .sub_menu_socket{
float: left !important;
width: 100%;
}

#socket .sub_menu_socket .menu {
margin-left: 0;
}

#socket .sub_menu_socket li:first-child {
padding-left: 0;
}
}